org.apache.jmeter.util

## Class JMeterVersion

- java.lang.Object
- - org.apache.jmeter.util.JMeterVersion

    public final class JMeterVersion
    extends Object

Utility class to define the JMeter Version string. Note: @...@-like macroses in this file should be replaced by a Gradle task.

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `getCopyRight()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getCopyRight

    public static String getCopyRight()